.verrification-code {
  position: relative;
  font-family: Arial, Helvetica, sans-serif;
  margin-left: 130px;
}
.verrification-code span {
  color: #000;
  font-size: 19px;
  font-weight: 500;
  line-height: 22px;
  position: absolute;
  top: 0;
}

.footerhighlight-content {
  margin-left: 75px;
}

.navbar {
  margin-bottom: 0;
  min-height: 72px;
  height: auto;
}

.navbar > .container .navbar-brand {
  padding-bottom: 17px;
  padding-top: 21px;
  height: 72px;
}

.navbar-nav > li {
  height: 72px;
}

.navbar-toggle {
  margin-top: 17px;
  margin-bottom: 0;
}

.navbar-default .navbar-nav > li > a {
  color: #333;
  font-size: 14px;
  height: 32px;
  line-height: 32px;
  margin: 21px 3px 0 3px;
  padding: 0 10px;
  border-radius: 3px;
}

.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:hover,
.navbar-default .navbar-nav>.open>a:focus {
  background: #f0f0f0;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  background: #f0f0f0;
}

.navbar-flag {
  display: block;
}


/* Drop down */

.navbar-nav>li>.dropdown-menu {
  margin-top: -15px;
  margin-left: 3px;
}

.dropdown-menu {
  background: #f5f5f5;
  border: 1px solid #dadada;
  padding: 0;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

.dropdown-menu .main-item, .dropdown-menu .main-item:hover {
  background: #4f84b7;
}

.dropdown-menu .main-item a {
  font-size: 15px;
  font-weight: 600;
  color: #fff !important;
}

.dropdown-menu .main-item:hover a {
  color: #fff !important;
  text-decoration: underline;
}

.dropdown-menu li a {
  border-top: 1px solid #fff;
  color: #333333;
  font-size: 13px;
  font-weight: 300;
  margin: 0 5px;
  padding: 5px 0;
}

.dropdown-menu li.active,
.dropdown-menu li.active:hover,
.dropdown-menu li.active:focus,
.dropdown-menu li:hover,
.dropdown-menu li:focus {
  background: #f0f0f0;
  color: #333;
}

.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
  background: transparent;
  color: #333;
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  background: transparent;
}

.dropdown-menu li.first a {
  border-top: none;
}

.dropdown-menu li.menu-category {
  background: #e6e6e6;
  border-top: 1px solid #dadada;
  color: #333333;
  font-size: 12px;
  font-weight: 600;
  padding: 5px;
}

.dropdown-menu li.menu-category.first {
  border-top: none;
}

.dropdown-menu li .platform-icons {
  float: left;
  margin-top: 1px;
  width: 100px;
}

.platform-icons .img-wrapper {
  border-left: 1px solid #a7a7a7;
  float: left;
  height: 16px;
  line-height: 16px;
  padding: 0 5px;
}

.platform-icons .img-wrapper.first {
  border-left: none;
  padding-left: 0;
}

.platform-icons .img-wrapper img {
  vertical-align: top;
}

.dropdown-menu li.product-menuitem a {
  width: 326px;
}

.dropdown-menu li.product-menuitem a:before,
.dropdown-menu li.product-menuitem a:after {
  content: " ";
  display: table;
}

.dropdown-menu li.product-menuitem a:after {
  clear: both;
}

.dropdown-menu li.product-menuitem a .menuitem-title {
  float: left;
}


/* Forms */

.form-group {
  margin-bottom: 5px;
}

.form-group label {
  font-weight: 600;
}

.form-control {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  background: #f0f0f0;
  border: none;
  color: #666666;
  font-size: 12px;
  line-height: 18px;
  margin: 0;
  padding: 1px 5px;
  height: auto;
}

.form-group.error .form-control {
  border: 1px solid #a94442;
}

.form-control:focus {
  outline: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

/* Search */

.navbar-search {
  margin-top: 27px;
}

.navbar-search .form-group {
  margin-right: 3px;
}

.navbar-search .form-group input {
  background: #f0f0f0;
}

.navbar-search .form-control {
  border: none;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  color: #7f7f7f;
  font-size: 10px;
  height: 20px;
  padding: 0 20px 0 5px;
  width: 97px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

.navbar-search .form-group {
  position: relative;
}

.navbar-search .btn-search {
  background: url('../img/search.png') no-repeat center;
  border: none;
  direction: ltr;
  height: 20px;
  position: absolute;
  right: 0;
  text-indent: -9999em;
  top: 0;
  vertical-align: bottom;
  width: 20px;
}


/* Languages small */

.languages-small {
  padding: 0;
  margin-bottom: 0;
}

.languages-small li {
  display: inline-block;
  line-height: 14px;
  list-style: none;
  margin: 0 12px 0 0;
}

.languages-small li a {
  color: #666;
}

.languages-small li a img {
  vertical-align: bottom;
}

.languages-small li a:hover {
  text-decoration: none;
}


/* Tabs */

.tabs-bg {
  margin-left: -10px;
  margin-right: -10px;
  background: url('../img/tab-bg.png') no-repeat right;
  margin-bottom: 20px;
  margin-top: 20px;
}
.tabs-bg:before,
.tabs-bg:after {
  content: " ";
  display: table;
}
.tabs-bg:after {
  clear: both;
}
.tabs-bg .tabs-wrapper {
  height: 85px;
}
.first-tabs {
  margin-bottom: 42px;
}
.tabs-small-bg {
  margin-left: -10px;
  margin-right: -10px;
  background: url('../img/tab-small-bg.png') no-repeat;
  margin-bottom: 22px;
  margin-top: 20px;
}
.tabs-small-bg:before,
.tabs-small-bg:after {
  content: " ";
  display: table;
}
.tabs-small-bg:after {
  clear: both;
}
.tabs-small-bg .tabs-wrapper {
  height: 26px;
}
.tabs-wrapper {
  min-height: 1px;
  padding-left: 10px;
  padding-right: 10px;
  position: relative;
}

.tabs-wrapper .tab-title {
  font-size: 22px;
  font-weight: 300;
  margin-top: 0;
  padding-top: 22px;
}
.tabs-wrapper .nav-tabs {
  bottom: 1px;
  border-bottom: none;
  font-size: 13px;
  height: 26px;
  line-height: 26px;
  position: absolute;
}
.tabs-wrapper .nav-tabs li {
  background: #ffffff;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZWVlZWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, #ffffff 0%, #eeeeee 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #eeeeee));
  background: -webkit-linear-gradient(top, #ffffff 0%, #eeeeee 100%);
  background: -o-linear-gradient(top, #ffffff 0%, #eeeeee 100%);
  background: -ms-linear-gradient(top, #ffffff 0%, #eeeeee 100%);
  background: linear-gradient(to bottom, #ffffff 0%, #eeeeee 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#eeeeee', GradientType=0);
  border-left: 1px solid #dadada;
  border-right: 1px solid #dadada;
  border-top: 1px solid #dadada;
  -webkit-border-radius: 3px 3px 0 0;
  -moz-border-radius: 3px 3px 0 0;
  border-radius: 3px 3px 0 0;
  float: left;
  margin-left: -1px;
  padding: 0 25px;
}
.tabs-wrapper .nav-tabs li a {
  border: none;
  color: #010101;
  height: 26px;
  line-height: 26px;
}
.tabs-wrapper .nav-tabs li a:hover {
  background: transparent;
}
.tabs-wrapper .nav-tabs li.tab-information {
  background: #c8c8c8;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2M4YzhjOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiNGI0YjQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, #c8c8c8 0%, #b4b4b4 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #c8c8c8), color-stop(100%, #b4b4b4));
  background: -webkit-linear-gradient(top, #c8c8c8 0%, #b4b4b4 100%);
  background: -o-linear-gradient(top, #c8c8c8 0%, #b4b4b4 100%);
  background: -ms-linear-gradient(top, #c8c8c8 0%, #b4b4b4 100%);
  background: linear-gradient(to bottom, #c8c8c8 0%, #b4b4b4 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c8c8c8', endColorstr='#b4b4b4', GradientType=0);
  border-color: #c8c8c8;
}
.tabs-wrapper .nav-tabs li.tab-information a {
  color: #fff;
}
.tabs-wrapper .nav-tabs li.active {
  background: #fff;
  color: #b02414;
}
.tabs-wrapper .nav-tabs li.active a {
  background: transparent;
  border: none;
  color: #b02414;
}
.tabs-wrapper .nav-tabs li.active a:hover,
.tabs-wrapper .nav-tabs li.active a:focus {
  background: none;
  border: none;
  color: #b02414;
}
.tabs-wrapper .nav-tabs li.grey {
  color: #666666;
  font-weight: 300;
}
.tabs-wrapper .nav-tabs.nav > li > a {
  padding: 0;
}



.tab-content-wrapper {
  margin-left: -10px;
  margin-right: -10px;
  margin-bottom: 20px;
  background: url('../img/reseller-border.png') no-repeat 0 30px;
}
.tab-content-wrapper:before,
.tab-content-wrapper:after {
  content: " ";
  display: table;
}
.tab-content-wrapper:after {
  clear: both;
}
.tab-content-wrapper .tab-content {
  position: relative;
  min-height: 1px;
  padding-left: 10px;
  padding-right: 10px;
}

/* Resellers table */

.resellers-table {
  margin: 0;
}

.resellers-table > thead > tr > td,
.resellers-table > tbody > tr > td {
  border: none;
  font-size: 11px;
  padding: 2px 0;
}

.resellers-table thead tr td {
  font-size: 12px;
  padding-bottom: 20px;
}


/* Platform logos */


.platform-logos {
  margin-top: 45px;
  margin-bottom: 20px;
}
.platform-logos:before,
.platform-logos:after {
  content: " ";
  display: table;
}
.platform-logos:after {
  clear: both;
}
.platform-logos .platform-logo {
  background: url('../img/logo-separator.png') no-repeat;
  float: left;
  height: 34px;
  line-height: 34px;
  padding: 0 18px 0 19px;
}
.platform-logos .platform-logo img {
  vertical-align: middle;
}
.platform-logos .platform-logo.first {
  background: none;
  padding: 0 18px 0 0;
}
.platform-logos .platform-compatible {
  float: left;
  font-size: 11px;
  font-weight: 300;
  height: 34px;
  line-height: 12px;
  padding: 5px 0;
  width: 120px;
}


.slider-container {
  margin: 0 auto;
  width: 1260px;
}
.small-slider {
  margin: 0 auto;
  width: 820px;
}
.smaller-slider {
  margin: 0 auto;
  width: 400px;
}


/* Media queries */

@media screen and (max-width: 1259px) {
  .slider-container {
    width: 970px;
  }
}

@media screen and (min-width: 993px) {
  .filter-button {
    padding-left: 5px;
    padding-right: 5px;
  }
}

@media screen and (max-width: 992px) {
  .slider-container {
    width: 750px;
  }

  .platformfilter {
    margin-right: 0;
    width: 100%;
  }

  body {
    padding-top: 125px;
  }

  .navbar {
    /*min-height: 124px;
    height: 124px;*/
  }

  .navbar-nav > li {
    height: 52px;
  }

  .navbar-default .navbar-nav > li > a {
    margin: 0 2px 0 0;
  }

  .navbar-header {
    width: 100%;
  }

  .navbar-search {
    margin-top: 6px;
  }

  .navbar-nav>li>.dropdown-menu {
    margin-left: 0;
  }
}

@media screen and (min-width: 768px) and (max-width: 992px) {

  .homepageproduct h2, .productlist h3 {
    font-size: 15px;
  }
}

@media screen and (max-width: 767px) {
  .slider-container {
    width: 100%;
  }

  body {
    padding-top: 73px;
  }

  .carousel .content-wrapper {
    width: 100%;
  }

  .productimageslider {
    height: 236px;
  }



  .productlistbutton {
    margin-left: auto;
    margin-right: auto;
  }

  .image-carousel {
    height: 196px;
  }

  .navbar {
    /*min-height: 72px;
    height: auto;*/
  }

  .navbar-nav > li {
    height: auto;
    margin-bottom: 2px;
  }

  .navbar-default .navbar-nav>.open>a,
  .navbar-default .navbar-nav>.open>a:hover,
  .navbar-default .navbar-nav>.open>a:focus {
    background: transparent;
  }

  .navbar-default .navbar-nav > .active {
    background: #f0f0f0;
  }

  .navbar-default .navbar-nav > li > a:hover,
  .navbar-default .navbar-nav > li > a:focus,
  .navbar-default .navbar-nav > .active > a,
  .navbar-default .navbar-nav > .active > a:hover,
  .navbar-default .navbar-nav > .active > a:focus {
    background: transparent;
  }

  .navbar-header {
    width: auto;
  }

  .navbar-search .form-group {
    float: none !important;
  }

  .navbar-search .form-group .form-control {
    width: 100%;
  }

  .navbar-nav .open .dropdown-menu {
    clear: left;
  }

  .navbar .nav > li > .dropdown-menu {
    margin: -5px 5px 0 5px;
  }

  .navbar .nav > li > a .caret {
    bottom: 7px;
  }

  .navbar-default .dropdown:before,
  .navbar-default .dropdown:after {
    content: " ";
    display: table;
  }

  .navbar-default .dropdown:after {
    clear: both;
  }

  .navbar-default .dropdown .dropdown-toggle {
    float: left;
  }

  .navbar-default .dropdown .caret-wrapper {
    display: block;
    float: right;
    height: 30px;
    width: 60px;
  }

  .tabs-bg,
  .tabs-small-bg {
    background: none;
  }

  .tabs-bg .tabs-wrapper,
  .tabs-small-bg .tabs-wrapper {
    height: auto;
  }

  .tabs-bg .tabs-wrapper .nav-tabs,
  .tabs-small-bg .tabs-wrapper .nav-tabs {
    position: relative;
    height: auto;
  }

  .tabs-bg .tabs-wrapper .nav-tabs li,
  .tabs-small-bg .tabs-wrapper .nav-tabs li {
    border-bottom: 1px solid #dddddd;
    border-radius: 3px;
    display: block;
    float: none;
    width: 100% !important;
  }

  .carousel .slide-inner-wrapper {
    background: none !important;
  }

  .carousel .flex-caption {
    -webkit-animation: none;
    -moz-animation: none;
    -o-animation: none;
    animation: none;
  }

  .carousel .banner-title {
    font-size: 28px;
  }

  .carousel p {
    margin: 30px 0;
  }

  .carousel .slides .btn-banner {
    font-size: 13px;
  }

  .carousel .slides .blue p,
  .carousel .slides .green p,
  .carousel .slides .purple p,
  .carousel .slides .orange p {
    text-shadow: none;
  }

  .productlistcattitle h2 {
    margin: 40px 0px 10px 0px;
    text-align: center;
  }

  .homepageproduct, .productlist {
    background-position: center 105px;
    text-align: center;
    height: auto;
    margin-bottom: 20px;
  }

  .homepageproduct .icons, .productlist .icons {
    position: relative;
    top: 0;
  }

  .homepageproduct .cert, .productlist .cert {
    left: 50%;
  }

  .footerhighlight {
    margin-top: 20px;
    margin-bottom: 5px;
    text-align: center;
  }

  .prodcontactimg, .footerhighlight img.icon {
    text-align: center;
    width: auto;
    float: none;
    margin: 0 0 10px 0;
  }

  .prodcontactimg {
    margin-top: 20px;
  }

  .prodcontact {
    margin: 0;
  }

  .prodcontact input, .prodcontact textarea {
    width: 100%;
  }

  .prodcontact button {
    float: right;
  }

  .footerhighlight-content {
    margin-left: 0;
  }

  .youarehere {
    display: block;
    font-weight: 600;
  }

  .telephonysoftware {
    display: none;
  }

  .productlistbutton {
    margin-top: 10px;
    margin-bottom: 10px;
    position: relative;
    left: 0;
    top: 0;
  }
}
